---
- 
  isactive: 1
  execorder: 99
  reject_ticket: 1
  target: Email
  name: SYSTEM BAN LIST
  notes: Intern liste for e-post blokkering. Ikke Fjern
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@eksempel.no
